KTaglib_ID3v2_AttachedPictureFrame
KTaglib_ID3v2_AttachedPictureFrame::getMimeType
KTaglib_ID3v2_AttachedPictureFrame
PHP Manual

# KTaglib_ID3v2_AttachedPictureFrame::getDescription

Returns a description for the picture in a picture frame

### Description

public string KTaglib_ID3v2_AttachedPictureFrame::getDescription ( void )

Returns the attached description for a picture frame in an ID3v2.x frame.

### Return Values

Returns a description for the picture in a picture frame